MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005122AContentTemplatespublic2012-12-12 12:102017-05-27 09:21
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.4Fixed in Version1.4 
Summary0005122: Integrate Template editor
DescriptionMerge the theme/structures/pages template editors created by supungs/GSoC13
https://github.com/supungs/AContent/ [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006983)
greg (administrator)
2014-09-08 18:05

GSoC 2013
https://github.com/supungs/AContent/ [^]

GSoC 2014
https://github.com/ayushdatt/AContent/ [^]
(0007577)
greg (administrator)
2017-05-27 09:19

Template editor integrated and updated
(0007580)
greg (administrator)
2017-05-27 09:21

Closed for AContent 1.4

- Related Changesets
AContent: master ddb51544
Timestamp: 2014-09-09 16:44:35
Author: atutor
Details ] Diff ]
5122: Merge supungs/GSoC13 template editor:
https://github.com/supungs/AContent/ [^]
mod - install/db/acontent_upgrade_1.3_to_1.4.sql Diff ] File ]
mod - install/db/language_text.sql Diff ] File ]
mod - template_editor/classes/TemplateCommons.php Diff ] File ]
mod - templates/structures/creative/content.xml Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-12-12 12:10 greg New Issue
2014-09-08 18:05 greg Note Added: 0006983
2014-09-09 16:14 greg Assigned To => greg
2014-09-09 16:14 greg Status new => assigned
2014-09-09 16:14 greg Target Version 1.3 => 1.4
2014-09-09 16:14 greg Summary Add Layout Template editor => Integrate Template editor
2014-09-09 16:14 greg Description Updated View Revisions
2014-09-09 16:52 greg Changeset attached => AContent master ddb51544
2014-09-09 17:40 greg Category Content => Templates
2017-05-27 09:19 greg Note Added: 0007577
2017-05-27 09:19 greg Status assigned => resolved
2017-05-27 09:19 greg Fixed in Version => 1.4
2017-05-27 09:19 greg Resolution open => fixed
2017-05-27 09:21 greg Note Added: 0007580
2017-05-27 09:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker